/* header {
    text-align: center;
    font-size: 80px;
    background-color:  white;
    border-width: 2;
    border-color: black;
    width: auto;
    height:100px;
} */

img {
    display: block; 
    margin-left: auto;
    margin-right: auto;
    width:80%;
  }

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }


table, th, td {
  border: 3px solid rgb(144, 186, 121);
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
th, td {
  background-color: white ;
}

h1 {
  text-align: center;
}

/* rgb(142,208,242); */